Subject: Re: [PATCH net-next 0/6] net: use core MTU range checking everywhere

From: Jarod Wilson <[email-masked]>
Date: Wed, 19 Oct 2016 15:29:05 -0400

On Wed, Oct 19, 2016 at 03:10:05PM -0400, David Miller wrote:
> From: Jarod Wilson <[email-masked]>
> Date: Tue, 18 Oct 2016 22:33:27 -0400
> 
> > This stack of patches should get absolutely everything in the kernel
> > converted from doing their own MTU range checking to the core MTU range
> > checking.
> 
> I'm expecting a respin of this series.

Absolutely. Will address all review comments, and have some additional
patches to add to the series to hopefully have absolutely everything
functional, asap.

-- 
Jarod Wilson
[email-masked]